@charset "utf-8";
/***************************************************************************************************************
(c) Copyright YA, 2021
    Root
***************************************************************************************************************/

/*-- Variables --*/
:root {
	--primary: #0085FF;
	--primary--hover: #2D85D8;
	--background: #EEE;
	--background--computer: #FFEB3B;
	--background--user: #8BC34A;
	--text: #1A1A1A;
	--placeholder: #B2B2B2;
	--highlight: #D9D9D9;
	--error: #E80404;
	
	--padding--block: 2rem 2.5rem;
	--padding--elem: .5rem 1rem;
	
	--border-radius--mini: .3rem;
	--border-radius--default: .5rem;
}